backports-abc==0.5
certifi==2017.4.17
chardet2==2.0.3
click8==8.0.1
Faker==18.7.0
flask==2.2.4
Flask-SQLAlchemy==3.0.3
gevent==22.10.2
greenlet==2.0.2
grequests==0.6.0
idna==3.4
ipaddress==1.0.23
itsdangerous==2.1.2
Jinja2==3.1.2
lxml==4.9.2
MarkupSafe==2.1.2
PyJWT==2.7.0
python-dateutil==2.8.2
python-docx==0.8.11
PyYAML==6.0
requests==2.31.0
singledispatch==4.0.0
six==1.16.0
SQLAlchemy==2.0.15
tornado==5.0.2
urllib3==2.0.2
werkzeug==2.2.3
mysqlclient==2.1.0
aiohttp==3.5.3
